/*设定选中颜色为枫叶色*/

/*body *::selection{
    background: #F60;
    color: white;
}
body *::-moz-selection{
    background: #F60;
    color: white;
}*/

/*去除底部广告*/
/*.c_ad_block {
    display: none;
}*/
/*去除底部关注和粉丝的下划线*/
.author_profile_info a {
    text-decoration: none!important;
}
/*去除底部三个按钮的样式*/
#green_channel a {
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
}
/*评论区铺满*/
.commentbox_title_right {
    float: left;
}
div.commentform textarea {
    width: 100%;
}
/*隐藏日历*/
#blog-calendar {
    display: none !important;
}
/*推荐反对自定义*/
#div_digg {
    position: fixed;
    right: 60px;
    bottom: 60px;
    padding: 10px 10px 4px;
    border: 1px solid black;
    background-color: rgba(0, 0, 0, 0.2);
}
#digg_count {
    display: block;
    color: white;
}
#bury_count {
    display: block;
    color: white;
}
.diggit {
    background: #2daebf;
    margin: 0px;
}
.buryit {
    background: #e33100;
    margin: 0px;
}
/*CSDN样式*/
/*字体样式*/
.cnblogs-markdown {
    font-size: 16px !important;
    font-family: 'Microsoft YaHei', 'SF Pro Display', Roboto, Noto, Arial, 'PingFang SC', sans-serif !important;
}
.cnblogs-markdown h1 {
    font-size: 28px !important;
}
.cnblogs-markdown h2 {
    font-size: 24px !important;
}
.cnblogs-markdown h3 {
    font-size: 22px !important;
}
.cnblogs-markdown h4 {
    font-size: 20px !important;
}
.cnblogs-markdown h5 {
    font-size: 18px !important;
}
.cnblogs-markdown h6 {
    font-size: 16px !important;
}
/*代码样式*/
.cnblogs-markdown code {
    color: #c7254e;
    background-color: #f9f2f4 !important;
    border: 0px !important;
    margin: 0px !important;
    padding: 0px 4px !important;
    font-size: 14px !important;
    font-family: Source Code Pro, DejaVu Sans Mono, Ubuntu Mono, Anonymous Pro, Droid Sans Mono, Menlo, Monaco, Consolas, Inconsolata, Courier, monospace, PingFang SC, Microsoft YaHei, sans-serif !important;
}
.cnblogs-markdown .hljs {
    background-color: #f5f5f5 !important;
}
/*引用样式*/
.cnblogs-markdown blockquote {
    background: #eef0f4 !important;
    border-left: 5px solid #dddfe4 !important;
}
/*链接样式*/
.cnblogs-markdown a:visited {
    color: #6795b5 !important;
}
.cnblogs-markdown a:hover {
    color: #ca0c16 !important;
}
.cnblogs-markdown a {
    color: #4ea1db !important;
    text-decoration: none !important;
}
/*表格样式*/
.cnblogs-markdown table tr th {
    background-color: #eff3f5 !important;
}
/*去除顶部影子*/
#navList a:link {
    text-shadow: none !important;
}